DELETE FROM T_HBSS_EMPGROUP WHERE fid=1090;
 INSERT INTO T_HBSS_EMPGROUP(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fbussinessfield,fname,fsimplename,fdescription,forinumber,foriname,foristatus)
 VALUES(1090,'1090_S',1,{ts'2023-10-10 00:00:00'},1,{ts'2023-10-10 00:00:00'},'1','C',0,null,0,'1',1090,100000,100000,100000,' ',105010,'默认绩效人员组',' ',' ',' ',' ',' ');
 DELETE FROM T_HBSS_EMPGROUP_L WHERE fid=1090;
 INSERT INTO T_HBSS_EMPGROUP_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,foriname)
 VALUES('3M7C2T7EAW37',1090,'zh_CN','默认绩效人员组',' ',' ',' ');